declare function _exports({ email, database, email_login_field, mail_domain, mail_port, sender, mail_username, mail_password, html, useLocal, response, extraCookies, }: {
    email: string;
    database: string;
    email_login_field?: string;
    mail_domain?: string;
    mail_port?: number;
    sender?: string;
    mail_username?: string;
    mail_password?: string;
    html: string;
    useLocal?: boolean;
    response?: http.ServerResponse & {
        [x: string]: any;
    };
    extraCookies?: import("../../../../package-shared/types").CookieObject[];
}): Promise<import("../../../types").SendOneTimeCodeEmailResponse>;
export = _exports;
import http = require("http");
