export function grabAuthDirs(): {
    root: string;
    auth: string;
};
export function initAuthFiles(): boolean;
/**
 * # Write Auth Files
 * @param {string} name
 * @param {string} data
 */
export function writeAuthFile(name: string, data: string): boolean;
/**
 * # Get Auth Files
 * @param {string} name
 */
export function getAuthFile(name: string): string;
/**
 * # Delete Auth Files
 * @param {string} name
 */
export function deleteAuthFile(name: string): void;
/**
 * # Delete Auth Files
 * @param {string} name
 */
export function checkAuthFile(name: string): boolean;
