export = sqlInsertGenerator;
/**
 * @typedef {object} SQLInsertGenReturn
 * @property {string} query
 * @property {string[]} values
 */
/**
 * @param {object} param0
 * @param {any[]} param0.data
 * @param {string} param0.tableName
 *
 * @return {SQLInsertGenReturn | undefined}
 */
declare function sqlInsertGenerator({ tableName, data }: {
    data: any[];
    tableName: string;
}): SQLInsertGenReturn | undefined;
declare namespace sqlInsertGenerator {
    export { SQLInsertGenReturn };
}
type SQLInsertGenReturn = {
    query: string;
    values: string[];
};
